@charset "UTF-8";
/* CSS Document */


body {
	-moz-font-family: 'Marcellus';
	-ms-font-family: 'Marcellus'; /* IE 9 */
	-opera-font-family: 'Marcellus';
	-webkit-font-family: 'Marcellus'; /* Safari and Chrome */
	font-family: 'Marcellus';
	font-size: 18px;
	font-size: 1.0vw;
	margin-left: 0;
	margin-right: 0;
	}
#titelbild {
    display: block;
    text-align: center;
    width: 100%;
	height: 41vw;
    margin-left: 0%;
    z-index: 1;
    position: relative;
    margin-top: 0%;
    background-image: url(../images/wendelstein-2400-60-gross.jpg);
    background-position: left top;
    background-size: 100% auto;
    background-repeat: no-repeat;
    margin-right: 0%;
    padding-top: 2.2vw;
}
#bild-uschi {
    display: block;
    width: 100%;
    margin-left: 0%;
    position: relative;
    height: 40vw;
    background-image: url(../images/IMG_0633-Portrait-05-500.png);
    background-position: left top;
    background-size: 100% auto;
    background-repeat: no-repeat;
}
#bild-wendelstein-quadrat {
    display: block;
    width: 100%;
    margin-left: 0%;
    position: relative;
    height: 28vw;
    background-image: url(../images/wendelstein-quadrat.jpg);
    background-position: left top;
    background-size: 100% auto;
    background-repeat: no-repeat;
}
#main-container {
	width: 58%;
	height: 100%;
	margin-top: 1%;
	margin-left: 19%;
	margin-right: 21%;
	margin-bottom: 0%;
	z-index: 1;
	position: relative;
	}

h1 {
    width: 97%;
    position: relative;
    text-align: left;
    z-index: 2;
    color: #E95807;
    font-size: 370%;
    padding-left: 3%;
    background-color: rgba(255,255,255,0.66);
    margin-right: 0%;
    margin-left: 0%;
	padding-top: 1vw;
    padding-bottom: 1.5vw;
}
h2 {
	margin-top: -7%;
	font-family: 'Marcellus';
	font-size: 120%;
	font-weight: 500;
	text-align: center;
	letter-spacing: -0.03em;
	word-spacing: -0.06em;
	color: #E95807;
	}
h3 {
	margin-top: -2%;
	font-family: 'Marcellus';
	font-size: 180%;
	font-weight: 400;
	text-align: center;
	color: #E95807;
	}
.h3-links {
	margin-top: -2%;
	font-family: 'Marcellus';
	font-size: 180%;
	font-weight: normal;
	text-align: left;
	color: #E95807;
	}
#header-folgeseiten {
    width: 100%;
    margin-left: 0%;
    margin-right: 0%;
    height: 10em;
    text-align: left;
    z-index: 1;
}
#titelbild-folgeseiten {
    display: block;
    float: left;
    margin-left: 6%;
    width: 20%;
}
#titel-folgeseiten {
    color: #E95807;
    font-size: 230%;
    margin-top: 3vw;
    float: left;
    margin-left: 3%;
    border-bottom: thin solid #E95807;
    padding-bottom: 1.4vw;
    width: 67%;
    padding-top: 1vw;
}
h1-folgeseiten {
    width: 96%;
    margin-left: 0%;
    position: relative;
    text-align: left;
    z-index: 2;
    color: #817F7E;
    font-size: 330%;
    margin-top: 1.6vw;
    letter-spacing: 0.1em;
}
h2-folgeseiten {
    font-family: 'Marcellus';
    font-size: 230%;
    font-weight: 400;
    text-align: left;
    color: #E95807;
    padding-top: 12vw;
    letter-spacing: 0.02em;
	}
.datum-balken-grau {
    width: 98%;
    margin-left: 0%;
    text-align: left;
    z-index: 2;
    color: #FFFFFF;
    font-size: 180%;
    margin-top: 2vw;
    background-color: #A3A1A0;
    padding-top: 0.2vw;
    padding-bottom: 0.2vw;
    padding-left: 1.6vw;
}
#headline-kontakt-return {
    width: 100%;
    margin-left: 0%;
    position: relative;
    text-align: left;
    z-index: 2;
    color: #E95807;
    font-size: 240%;
    padding-top: 8vw;
}
.text-links {
	font-family: 'Marcellus';
	font-size: 120%;
	font-weight: 100;
	line-height: 160%;
	text-align: left;
	color: #817F7E;
	}
.text-kontakt-anmerkung {
    font-family: 'Marcellus';
    font-size: 90%;
    font-weight: 100;
    line-height: 120%;
    text-align: justify;
    color: #817F7E;
	}
.text-unterschrift-01 {
    font-family: 'Marcellus';
    font-size: 180%;
    font-weight: 900;
    text-align: left;
    color: #817F7E;
	}
.text-unterschrift-02 {
    font-family: 'Marcellus';
    font-size: 80%;
    font-weight: 100;
    text-align: left;
    color: #817F7E;
	}
.text-rechts {
    font-family: 'Marcellus';
    font-size: 100%;
    font-weight: 100;
    line-height: 160%;
    text-align: right;
    color: #817F7E;
    display: block;
	}
.text-impressum-datenschutz {
	font-family: 'Marcellus';
	font-size: 90%;
	font-weight: 100;
	line-height: 120%;
	text-align: left;
	color: #817F7E;
	}
.text-links-bold {
	margin-top: 2%;
	font-family: 'Marcellus';
	font-size: 104%;
	font-weight: 700;
	line-height: 160%;
	text-align: left;
	color: #949291;
	}
.text-zentriert {
	display: block;
	font-family: 'Marcellus';
	font-size: 120%;
	font-weight: 100;
	text-align: center;
	line-height: 240%;
	color: #949291;
	}
.text-orange {
	color: #E95807;
	}
.text-grau {
	color: #817F7E;
	display: block;
	}
.text-zitat {
	display: block;
	font-family: 'Marcellus';
	font-size: 190%;
	font-weight: 100;
	text-align: center;
	color: #E95807;
	}
.text-zitat-02 {
    display: block;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 180%;
    font-weight: 100;
    text-align: center;
    color: #817F7E;
    line-height: 140%;
	}
.text-zitat-unterschrift {
	display: block;
	font-family: 'Marcellus';
	font-size: 108%;
	font-weight: 100;
	text-align: right;
	color: #E95807;
	margin-right: 6%;
	}
.text-zitat-unterschrift-02 {
    display: block;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 170%;
    font-weight: 100;
    text-align: right;
    color: #817F7E;
    margin-right: 25%;
	}
.fett {
    font-weight: 800;
	}
.container-links {
	width: 48%;
	margin-right: 4%;
	display: block;
	float: left;
	}
.container-rechts {
	width: 48%;
	display: block;
	float: right;
	}
.container-volle-breite {
	width: 100%;
	display: block;
}
.container-volle-breite-eingerückt {
    width: 94%;
    display: block;
    padding-left: 2.2%;
    margin-right: 0%;
}
.container-mitte {
	width: 66%;
	margin-left: 15%;
	margin-right: 15%;
	display: block;
	}
.container-mitte-02 {
	width: 86%;
	margin-left: 7%;
	margin-right: 7%;
	display: block;
	}
.container-links-rahmen {
    width: 39%;
    padding-top: 4%;
    padding-right: 4%;
    padding-bottom: 4%;
    padding-left: 4%;
    height: auto;
    display: block;
    float: left;
    border: thin solid #E95D0F;
	}
.container-volle-breite-rahmen {
	width: 92%;
	padding-top: 4%;
	padding-right: 4%;
	padding-bottom: 4%;
	padding-left: 4%;
	display: block;
	border: thin solid #E95D0F;
	}
h1-impressum {
    width: 80%;
    position: relative;
    text-align: left;
    z-index: 2;
    color: #E95807;
    font-size: 260%;
    margin-top: 1.6vw;
}
h2-impressum {
	margin-top: -1%;
	font-family: 'Marcellus';
	font-size: 120%;
	font-weight: 500;
	text-align: left;
	letter-spacing: -0.03em;
	word-spacing: -0.06em;
	color: #E95807;
	}
.container-impressum-datenschutz {
	width: 74%;
	margin-left: 13%;
	margin-top: 12%;
	display: block;
	}
.trennlinie {
	width: 100%;
	padding-top: 8%;
	padding-bottom: 8%;
	display: block;
	clear: both;
	}
.leerraum-01 {
	width: 100%;
	height: 1em;
	display: block;
	clear: both;
	}
.leerraum-02 {
	width: 100%;
	height: 2em;
	display: block;
	clear: both;
	}
.leerraum-03 {
    width: 100%;
    height: 0.2em;
    display: block;
    clear: both;
	}
#footer {
    width: 100%;
    margin-top: 9%;
    margin-bottom: 0%;
    padding-top: 4.4%;
    padding-bottom: 4%;
    display: block;
    position: absolute;
    z-index: 10;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-image: url(../images/wendelstein-fuss.jpg);
	}
.footer-text-links {
    display: block;
    margin-left: 21%;
    float: left;
    font-family: 'Marcellus';
    font-weight: 100;
    color: #FFFFFF;
    text-align: left;
	}
.footer-text-links a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
    }
.footer-text-links a:link  {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
    }
.footer-text-links a:visited {
    color: #FFFFFF;
    text-decoration: none;
	}
.footer-text-links a:hover {
    color: #000000;
    text-decoration: none;
    }
.footer-text-rechts {
    margin-right: 21%;
    float: right;
    display: block;
    margin-left: 0px;
    font-family: 'Marcellus';
    text-align: right;
    color: #FFFFFF;
    font-weight: 100;
	}
/* Navigation, responsive */
#main-nav-container {
    width: 80%;
    position: relative;
    z-index: 1;
    margin-top: 0.5%;
    margin-left: 16.6%;
    margin-bottom: 6%;
}
.topnav {
    overflow: hidden;
    display: block;
  }
.topnav a {
    float: left;
    display: block;
    color: #E95D0F;
    text-align: center;
    padding-top: 0.2%;
    padding-right: 1.1%;
    padding-left: 1.1%;
    padding-bottom: 0.2%;
    text-decoration: none;
    font-size: 124%;
  }
.topnav a:hover {
  background-color: #F7AF87;
  color: #FFFFFF;
  }
.topnav .icon {
  display: none;
 }
#kontakt-block-01{
	color: #494747;
	width: 100%;
	line-height: 180%;
	float: left;
	font-size: 70%;
	font-weight: 400;
	margin-top: -4%;
	}
#kontakt-block-01 input  {
    width: 94%;
    background-color: #E4E1DF;
    border: none;
    margin-bottom: 2.6%;
    padding-top: 1%;
    padding-right: 3%;
    padding-bottom: 1%;
    padding-left: 3%;
    float: left;
    font-size: 100%;
    font-weight: 200;
    color: #494747;
	}
#kontakt-block-01 textarea {
    width: 94%;
    border: none;
    padding-top: 1%;
    padding-bottom: 1%;
    padding-left: 3%;
    padding-right: 3%;
    height: 14vmin;
    font-size: 140%;
    font-weight: 200;
    background-color: #E4E1DF;
    text-decoration: none;
	}
#kontakt-block-02 {
	margin-top: 3%;
	width: 94%;
	font-size: 86%;
	line-height: 180%;
	text-align: left;
	font-weight: 400;
	color: #817F7E;
	}	
#zurueck {
	color: #ffffff;
	font-family: 'Marcellus';
	font-style: normal;
	font-weight: 700;
	line-height: 160%;
	text-align: center;
	font-size: 104%;
	padding-right: 0.4%;
	padding-bottom: 0.1%;
	padding-left: 1%;
	background-color: #E95807;
	letter-spacing: 0.3em;
	width: 16%;
	}
#zurueck a {
	color: #FFFFFF;
	text-decoration: none;
    }
#zurueck a:link  {
	color: #FFFFFF;
	text-decoration: none;
    }
#zurueck a:visited  {
	color: #FFFFFF;
	text-decoration: none;
    }
#zurueck a:hover  {
	color: #000000;
	text-decoration: none;
    }
#pfeil {
	width: 4%;
	height: auto;
	position: fixed;
	z-index: 20;
	margin-top: 38%;
	margin-left: 90%;
	opacity: 0;
	transition: 1s;
	}


@media only screen and (min-width: 320px) and (max-width: 600px) {

#titelbild {
    background-image: url(../images/wendelstein-titel-600-375.jpg);
	height: 60vw;
}
#bild-uschi {
    display: block;
    width: 66%;
    margin-left: 17%;
    position: relative;
    height: 66vw;
    background-image: url(../images/IMG_0633-Portrait-05-250.png);
    background-position: left top;
    background-size: 100% auto;
    background-repeat: no-repeat;
}
#bild-wendelstein-quadrat {
    display: block;
    width: 100%;
    margin-left: 0%;
    position: relative;
    height: 80vw;
    background-image: url(../images/wendelstein-quadrat-250.jpg);
    background-position: left top;
    background-size: 100% auto;
    background-repeat: no-repeat;
}
#main-container {
	width: 58%;
	height: 100%;
	margin-top: 1%;
	margin-left: 19%;
	margin-right: 21%;
	margin-bottom: 0%;
	z-index: 1;
	position: relative;
	}
#main-container {
	width: 80%;
	height: 100%;
	margin-left: 10%;
	margin-right: 10%;
	z-index: 10;
	padding-top: 2%;
	position: relative;
	margin-bottom: 0%;
	padding-bottom: 0%;
	}
h1 {
    width: 94%;
	margin-top: 1.6vw;
    margin-left: 0%;
	margin-bottom: 5vw;
    position: relative;
    text-align: left;
    z-index: 2;
    color: #E95807;
    font-size: 420%;
    padding-left: 4vw;
	}
h2 {
	margin-top: -9%;
	margin-left: 1%;
	font-family: 'Marcellus';
	font-size: 300%;
	font-weight: 500;
	text-align: center;
	letter-spacing: -0.03em;
	word-spacing: -0.06em;
	color: #E95807;
	}
h3 {
	margin-top: -2%;
	font-family: 'Marcellus';
	font-size: 400%;
	font-weight: normal;
	text-align: center;
	color: #E95807;
	}
.h3-links {
	margin-top: -2%;
	display: block;
	font-family: 'Marcellus';
	font-size: 400%;
	font-weight: normal;
	text-align: center;
	color: #E95807;
	}
#titel-folgeseiten {
    color: #E95807;
    font-size: 320%;
    margin-top: 2vw;
    float: left;
    margin-left: 3%;
    border-bottom: thin solid #E95807;
    padding-bottom: 1.4vw;
    width: 67%;
}
h1-folgeseiten {
    width: 96%;
    margin-left: 0%;
    position: relative;
    text-align: left;
    z-index: 2;
    color: #817F7E;
    font-size: 440%;
    margin-top: 1.6vw;
    letter-spacing: 0.1em;
}
h2-folgeseiten {
    font-family: 'Marcellus';
    font-size: 360%;
    font-weight: 400;
    text-align: left;
    color: #E95807;
    margin-top: 8vw;
    letter-spacing: 0.02em;
	}
.datum-balken-grau {
    width: 98%;
    margin-left: 0%;
    text-align: left;
    z-index: 2;
    color: #FFFFFF;
    font-size: 300%;
    margin-top: 2vw;
    background-color: #A3A1A0;
    padding-top: 0.2vw;
    padding-bottom: 0.2vw;
    padding-left: 1.6vw;
    display: block;
}
.text-links {
	font-family: 'Marcellus';
	font-size: 300%;
	font-weight: 100;
	line-height: 160%;
	text-align: left;
	color: #817F7E;
	}
.text-kontakt-anmerkung {
    font-family: 'Marcellus';
    font-size: 110%;
    font-weight: 100;
    line-height: 140%;
    text-align: justify;
    color: #817F7E;
	}
.text-impressum-datenschutz {
	font-family: 'Marcellus';
	font-size: 90%;
	font-weight: 100;
	line-height: 120%;
	text-align: left;
	color: #817F7E;
	}
.text-links-bold {
	margin-top: 2%;
	font-family: 'Marcellus';
	font-size: 90%;
	font-weight: 700;
	line-height: 160%;
	text-align: left;
	color: #949291;
	}
.text-links-regular {
	margin-top: 2%;
	font-family: 'Marcellus';
	font-size: 90%;
	font-weight: 100;
	line-height: 160%;
	text-align: left;
	color: #949291;
	}
.text-zentriert {
	display: block;
	font-family: 'Marcellus';
	font-size: 300%;
	font-weight: 100;
	text-align: center;
	line-height: 160%;
	color: #949291;
	}
.text-zitat {
	display: block;
	font-family: 'Marcellus';
	font-size: 400%;
	font-weight: 100;
	text-align: center;
	color: #E95807;
	}
.text-zitat-unterschrift {
	display: block;
	font-family: 'Marcellus';
	font-size: 100%;
	font-weight: 100;
	text-align: right;
	color: #E95807;
	margin-right: 6%;
	}
.text-zitat-02 {
    display: block;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 360%;
    font-weight: 100;
    text-align: center;
    color: #817F7E;
    line-height: 140%;
	}
.text-zitat-unterschrift-02 {
    display: block;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 330%;
    font-weight: 100;
    text-align: right;
    color: #817F7E;
    margin-right: 8%;
	}
.text-unterschrift-01 {
    font-family: 'Marcellus';
    font-size: 280%;
    font-weight: 900;
    text-align: left;
    color: #817F7E;
	}
.text-unterschrift-02 {
    font-family: 'Marcellus';
    font-size: 180%;
    font-weight: 100;
    text-align: left;
    color: #817F7E;
	}
.container-links {
	width: 100%;
	display: block;
	float: left;
	}
.container-rechts {
	width: 100%;
	display: block;
	float: right;
	margin-top: 6%
	}
.container-volle-breite {
	width: 100%;
	display: block;
	}
.container-mitte {
	width: 96%;
	margin-left: 3%;
	display: block;
	}
.container-mitte-02 {
	width: 86%;
	margin-left: 7%;
	margin-right: 7%;
	display: block;
	}
.container-links-rahmen {
	width: 92%;
	height: auto;
	padding-top: 4%;
	padding-right: 4%;
	padding-bottom: 4%;
	padding-left: 4%;
	float: left;
	border: thin solid #E95D0F;
	display: block;
	}
.footer-text-links {
    margin-top: 1%;
    margin-left: 10%;
    display: block;
    float: left;
    font-family: 'Marcellus';
    font-size: 200%;
    font-weight: 100;
    text-align: left;
    text-decoration: none;
    color: #ffffff;
	}
.footer-text-rechts {
	margin-top: 1%;
	margin-right: 10%;
	float: right;
	display: block;
	font-family: 'Marcellus';
	font-size: 200%;
	font-weight: 100;
	text-align: right;
	color: #FFFFFF;
	}
#kontakt-block-01{
	width: 100%;
	margin-top: -4%;
	float: left;
	font-size: 200%;
	font-weight: 400;
	line-height: 180%;
	color: #494747;
	}
#kontakt-block-01 input  {
	width: 94%;
	margin-bottom: 2.6%;
	padding-top: 1%;
	padding-right: 3%;
	padding-bottom: 1%;
	padding-left: 3%;
	float: left;
	font-size: 160%;
	font-weight: 200;
	}
#kontakt-block-01 textarea {
	width: 94%;
	height: 20vmin;
	border: none;
	padding-top: 1%;
	padding-bottom: 1%;
	padding-left: 3%;
	padding-right: 3%;
	font-size: 220%;
	}
#kontakt-block-02 {
	width: 94%;
	margin-top: 3%;
	font-size: 220%;
	font-weight: 400;
	line-height: 220%;
	text-align: left;
	color: #817F7E;
	}

/* Navigation, responsive */
.topnav a:not(:first-child) {display: none;}
.topnav {margin-left: -1.6%;}
.topnav a.icon {
    float: right;
    display: block;
  }
.topnav.responsive {position: relative;}
.topnav.responsive .icon {position: absolute;
    right: 0;
    top: 20vw;
  }
.topnav.responsive a {
	float: none;
	display: block;
	font-size: 300%;
	line-height: 180%;
	text-align: left;
	font-style: normal;
	font-weight: 300;
  }
  .topnav a:hover {
    background-color: #CCB7A8;
    color: #FFFFFF;
  }
#pfeil {
	width: 6%;
	height: auto;
	position: fixed;
	z-index: 20;
	margin-top: 42%;
	margin-left: 92%;
	opacity: 0;
	transition: 1s;
	}
	}

@media screen and (min-width: 601px) and (max-width: 1200px) {

#titelbild {
    background-image: url(../images/wendelstein-titel-1200-60.jpg);
}
#bild-uschi {
    display: block;
    width: 100%;
    margin-left: 0%;
    position: relative;
    height: 49vw;
    background-image: url(../images/IMG_0633-Portrait-05-500.png);
    background-position: left top;
    background-size: 100% auto;
    background-repeat: no-repeat;
}
#bild-wendelstein-quadrat {
    display: block;
    width: 100%;
    margin-left: 0%;
    position: relative;
    height: 39vw;
    background-image: url(../images/wendelstein-quadrat-250.jpg);
    background-position: left top;
    background-size: 100% auto;
    background-repeat: no-repeat;
}
#main-container {
	width: 70%;
	height: 100%;
	margin-top: 8%;
	margin-left: 15%;
	z-index: 10;
	position: relative;
	margin-bottom: 0%;
	}
.yoga {
	margin-top: -4%;
	display: block;
	font-family: 'Marcellus';
	font-size: 600%;
	text-align: center;
	}
h1 {
    width: 96%;
	margin-top: 1.6vw;
    margin-left: 0%;
    position: relative;
    text-align: left;
    z-index: 2;
    color: #E95807;
    font-size: 380%;
    padding-left: 4%;
	}
h2 {
	margin-top: -7%;
	font-family: 'Marcellus';
	font-size: 140%;
	font-weight: 500;
	text-align: center;
	color: #E95D0F;
	letter-spacing: -0.03em;
	word-spacing: -0.06em;
	}
h3 {
	margin-top: -2%;
	font-family: 'Marcellus';
	font-size: 240%;
	font-weight: normal;
	text-align: center;
	}
.h3-links {
	margin-top: -2%;
	font-family: 'Marcellus';
	font-size: 240%;
	font-weight: normal;
	text-align: left;
	color: #E95D0F;
	}
.text-links {
	font-family: 'Marcellus';
	font-size: 160%;
	font-weight: 100;
	line-height: 144%;
	text-align: left;
	}
.text-kontakt-anmerkung {
    font-family: 'Marcellus';
    font-size: 100%;
    font-weight: 100;
    line-height: 120%;
    text-align: justify;
    color: #817F7E;
	}
.text-impressum-datenschutz {
	font-family: 'Marcellus';
	font-size: 120%;
	font-weight: 100;
	line-height: 140%;
	text-align: left;
	color: #817F7E;
	}
.text-links-bold {
	margin-top: 2%;
	font-family: 'Marcellus';
	font-size: 104%;
	font-weight: 700;
	line-height: 160%;
	text-align: left;
	color: #949291;
	}
.text-zentriert {
	display: block;
	font-family: 'Marcellus';
	font-weight: 100;
	font-size: 180%;
	line-height: 240%;
	text-align: center;
	color: #949291;
	}
.text-zitat {
	display: block;
	font-family: 'Marcellus';
	font-size: 240%;
	font-weight: 100;
	text-align: center;
	color: #E95807;
	}
.text-zitat-02 {
    display: block;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 240%;
    font-weight: 100;
    text-align: center;
    color: #817F7E;
    line-height: 140%;
	}
.text-zitat-unterschrift {
	display: block;
	font-family: 'Marcellus';
	font-size: 100%;
	font-weight: 100;
	text-align: right;
	color: #E95807;
	margin-right: 6%;
	}
.text-zitat-unterschrift-02 {
    display: block;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 220%;
    font-weight: 100;
    text-align: right;
    color: #817F7E;
    margin-right: 17%;
	}
.container-impressum-datenschutz {
	margin-top: 10%;
	margin-left: 10%;
	width: 80%;
	display: block;
	}
.footer-text-links {
    margin-left: 15%;
    display: block;
    float: left;
    font-family: 'Marcellus';
    font-size: 120%;
    font-weight: 100;
    text-align: left;
    text-decoration: none;
    width: 33%;
    color: #ffffff;
	}
.footer-text-rechts {
    margin-right: 15%;
    display: block;
    float: right;
    font-family: 'Marcellus';
    font-size: 120%;
    font-weight: 100;
    text-align: right;
    text-decoration: none;
    color: #ffffff;
	}
#kontakt-block-01{
	width: 100%;
	line-height: 180%;
	float: left;
	font-size: 1.1vw;
	color: #494747;
	margin-top: -4%;
	}
#kontakt-block-01 input  {
	width: 94%;
	margin-bottom: 2.6%;
	padding-top: 1%;
	padding-right: 3%;
	padding-bottom: 1%;
	padding-left: 3%;
	color: #494747;
	float: left;
	font-size: 1.4vw;
	}
#kontakt-block-01 textarea {
	width: 94%;
	border: none;
	padding-top: 1%;
	padding-bottom: 1%;
	padding-left: 3%;
	padding-right: 3%;
	height: 20vmin;
	font-size: 1.4vw;
	color: #494747;
	}
#kontakt-block-02 {
	width: 94%;
	margin-top: 3%;
	font-size: 1.2vw;
	text-align: left;
	line-height: 180%;
	color: #494747;
	}
/* Navigation, responsive */
#main-nav-container {
	width: 80%;
	display: block;
	margin-top: 1%;
	margin-left: 10%;
	}
.topnav {
	overflow: hidden;
	background-color: #FFFFFF;
	margin-left: 0px;
  }
.topnav a {
	padding-top: 0.2%;
	padding-right: 1.1%;
    padding-left: 1.1%;
	padding-bottom: 0.2%;
	float: left;
	display: block;
	font-size: 150%;
	text-align: center;
	text-decoration: none;
  }
#pfeil {
	width: 6%;
	height: auto;
	position: fixed;
	z-index: 20;
	margin-top: 42%;
	margin-left: 91%;
	opacity: 0;
	transition: 1s;
	}	
}
